<ion-header>
  <ion-toolbar>
    <ion-buttons slot="start">
      <ion-back-button defaultHref="lugares/tabs/ofertas"></ion-back-button>
    </ion-buttons>
    <ion-title>nueva-oferta</ion-title>
  </ion-toolbar>
</ion-header>

<ion-content> </ion-content>
